html{
    scroll-behavior: smooth ;
}

body{
    margin: 10px;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(255, 102, 204);
    background-color: rgb(54, 31, 25);
    font-size: 15px;
}

.souligne{
    border-bottom: 2px solid rgb(54, 31, 25);
    }

main a{
    color: rgb(255, 102, 204);
}
header{
    position: fixed;
    width: 20vw;
    height: 100vh;
    background-color: rgb(255, 102, 204);
    padding: 12px;
    box-sizing: border-box;
}

h2{
    font-size: 25px;
    margin: 10px;
    font-family: cursive;
}

.note{
    margin-right: -50%;
    float: right;
    max-width: 200px;
    font-size: 15px;
    color: rgb(255, 102, 204);
}

#menuPrincipal ul{
    margin: 0;
    padding: 0;
}

#menuPrincipal ul li {
    border-bottom: 1px dotted rgb(54, 31, 25);
    list-style-type: none;
    line-height: 20px;
}

#menuPrincipal ul li a :hover{
    color: cyan;
    transition-duration: 1s;
}

main{
    width: 75%;
    margin-left: 25%;
    color: rgb(255, 102, 204);
    font-size: 15px;
    padding: 12px;
}

main h1, main h2, main p{
    max-width: 30vw;
    min-width: 400px;
}

#progression{
    position: fixed;
    height: 20px;
    width: 100%;
    background-color: rgb(255, 102, 204) ;
    top: 0px;
    left :0px
}

#logo{
    color: rgb(54, 31, 25);
}